Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Stefan Kangas <[email-masked]>
Date: Thu, 17 Oct 2019 00:48:32 +0200

Drew Adams <[email-masked]> writes:

> I requested that `C-h M-k' be used.

I'll add no keybinding at all, as Eli requested.

> Is there a good reason my input is just ignored?

I'm sorry if it looked like your input was being ignored.  I was busy
working on other things.

> And I do suggest that the other features provided
> in the original code be included in the vanilla
> version as well.

I'm not sure which features this refers to, but perhaps you could take
a look when I send the new patch and give your feedback.

Best regards,
Stefan Kangas